Bug 537069 - samba: plug in share services functionality is not working
samba: plug in share services functionality is not working
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
x86_64 Linux
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: SubBug
Depends On:
Blocks: RHQ_Config rhq_triage
  Show dependency treegraph
Reported: 2009-11-12 06:40 EST by Rajan Timaniya
Modified: 2014-05-16 09:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-05-16 09:53:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rajan Timaniya 2009-11-12 06:40:57 EST
Description of problem:
samba: plug in share services functionality is not working
Test Case: https://engineering.redhat.com/trac/IntegratedMgmtQE/wiki/Spearhead_RHEL_config_samba_Testplan
(User_story_278:Testcase -16)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Connect to iManage (http://dhcp6-150.pnq.redhat.com:7080/Login.do) 
2. Log in into iManage using appropriate credential (rhqadmin/rhqadmin) 
3. Click on 'Overview -> Dashboard' 
4. Click on 'Samba Server' under 'Recently Added Resources' section 
5. Click on 'inventory' 
6. Select 'Create New: Services' then click on 'OK'
Actual results:
User unable to share services

Expected results:
There should provide functionality to share services

Additional info:
Comment 1 wes hayutin 2010-02-16 11:57:10 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 12:02:11 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Corey Welton 2010-10-05 09:08:23 EDT
Lowering severity/priority - not an enterprise plugin

Note You need to log in before you can comment on or make changes to this bug.